CB Connector v2.0.0 Beta 2 with jomla 1.0.13

10 years 6 months ago #50142 by fede_tetsuo
hello

i saw in this page .. the CB Connector v2.0.0 Beta 2 , but that work correctly with joomla 1.0.13 o is better with the 1.0.12 version?
10 years 6 months ago #50205 by geeffland
I recommend to run it with Joomla 1.0.13 CB 1.1 and phpbb3 RC7 (or phpbb2)

Greg

CB3PD Developer - CB Connector (formerly phpBB Connector) plugin
Moderators: beatnantgeefflandmartijn189krileon
Time to create page: 0.139 seconds
Facebook Twitter Google LinkedIn